E-Arogya - Feature #192
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Phlebotomy Worklist feature

30/04/2024 03:35 PM - Srusvin Loka

Status: Resolved Start date: 18/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create Get service for Phlebotomy Worklist to display the lab OP orders.

All lab orders with status 'new order' and 'sample collected' shall load in the worklist.

Allow filter by specialty, lab orderid, patient MRN, from date and to date filtering required orders in the worklist.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 21/06/2024 04:05 AM - Panchajanya mukkamala

- Assignee changed from Srusvin Loka to Harish Beechani

#3 - 21/06/2024 04:05 AM - Panchajanya mukkamala
- Start date changed from 30/04/2024 to 18/06/2024

#4 - 21/06/2024 04:07 AM - Harish Beechani

- Status changed from New to In Progress

#5 - 21/06/2024 04:07 AM - Harish Beechani

- Status changed from In Progress to Resolved
